@import url('//fonts.googleapis.com/css?family=Raleway:regular&display=swap');
                                @import url('//fonts.googleapis.com/css?family=Raleway:700&display=swap');
                                                                @import url('//fonts.googleapis.com/css?family=Raleway:600&display=swap');
                                                                @import url('//fonts.googleapis.com/css?family=Raleway:600&display=swap');
                                                        
.viewer-element select,
.viewer-element a {
    color: #04428f;}
.viewer-element button:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):hover,
.viewer-element button:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):focus,
.viewer-element a:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):hover,
.viewer-element a:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):focus {
    color: #1c88cb;}

.viewer-element body { color: #000; }
.viewer-element .banner.banner--with-encart .banner-content,
.viewer-element body { background-color: #e6eef4; }

.viewer-element .color-accent { color: #04428f !important; }
.viewer-element .color-accent-border { border-color: #04428f !important; }
.viewer-element .color-accent-background,
.viewer-element .rgpd-discard,
.viewer-element .carousel-element .swiper-pagination-bullet-active,
.viewer-element .button-flat.is-active,
.viewer-element .button-flat.active { background-color: #04428f !important; }
.viewer-element .menu-element .menu-element-link.active { color: white !important; background-color: #04428f !important; }

.viewer-element .color-second { color: #ebf2f7; }
.viewer-element .color-second-border { border-color: #ebf2f7; }
.viewer-element .color-second-background { background-color: #ebf2f7; }
.viewer-element .article .article-header-wrapper::before { background-color: #ebf2f7; }


/* ------------------------
// LOADER
------------------------ */
.viewer-element .contributions.is-loading .contributions-container::after,
.viewer-element .shutter-contribution.is-loading::after,
.viewer-element .documents.is-loading::after {
    border-color: #ebf2f7 !important;
    border-top-color: #04428f !important;
}

/* ------------------------
// DOCUMENTS
------------------------ */
.viewer-element .document .document-image,
.viewer-element .document .document-link {
    border-color: #04428f;}
.viewer-element .document .document-button  {
    color: #04428f;}
.viewer-element .document .document-link:hover,
.viewer-element .document .document-link:focus,
.viewer-element .document .document-link:hover .document-image,
.viewer-element .document .document-link:focus .document-image {
    border-color: #1c88cb;}
.viewer-element .document .document-link:hover .document-button,
.viewer-element .document .document-link:focus .document-button {
    color: #2a5da2;}
/* ------------------------
// TYPOGRAPHY
------------------------ */
.viewer-content .viewer-element,
.viewer-element body,
.viewer-element input,
.viewer-element textarea,
.viewer-element select {
     font-size: 17px;                                                font-weight: regular;        font-family: 'Raleway';
 }
.viewer-element body {
    color: #000;
}
.viewer-element .color-second { color: #8B8B8B; }

.viewer-element .wysiwyg .title-lvl-1,
.viewer-element .text-element .title-lvl-1,
.viewer-element .title-lvl-1 {
        text-transform: uppercase;     color: #04428f;                                                 font-weight: 700;        font-family: 'Raleway';
         font-size: 27px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
                font-size: 34px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
                font-size: 38px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
        font-size: 40px;    }
}
.viewer-element .wysiwyg .title-lvl-2,
.viewer-element .text-element .title-lvl-2,
.viewer-element .title-lvl-2 {
            color: #1c88cb;                                                 font-weight: 600;        font-family: 'Raleway';
         font-size: 24px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
                font-size: 29px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
                font-size: 31px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
        font-size: 32px;    }
}
.viewer-element .wysiwyg .title-lvl-3,
.viewer-element .text-element .title-lvl-3,
.viewer-element .title-lvl-3 {
            color: #1c88cb;                                                 font-weight: 600;        font-family: 'Raleway';
         font-size: 21px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
                font-size: 23px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
                font-size: 24px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
        font-size: 24px;    }
}
.viewer-element .wysiwyg .title-lvl-4,
.viewer-element .text-element .title-lvl-4,
.viewer-element .title-lvl-4 {
        text-transform: uppercase;     color: #fff;             font-size: 21px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
                font-size: 23px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
                font-size: 24px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
        font-size: 24px;    }
}
.viewer-element .wysiwyg .title-lvl-5,
.viewer-element .text-element .title-lvl-5,
.viewer-element .title-lvl-5 {
            color: #1c88cb;             font-size: 18px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-5,
    .viewer-element .text-element .title-lvl-5,
    .viewer-element .title-lvl-5 {
                font-size: 18px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-5,
    .viewer-element .text-element .title-lvl-5,
    .viewer-element .title-lvl-5 {
                font-size: 18px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-5,
    .viewer-element .text-element .title-lvl-5,
    .viewer-element .title-lvl-5 {
        font-size: 17px;    }
}

/* ------------------------
// FORMULAIRES
------------------------ */
    /* ------------------------
    // checkbox - radio
    ------------------------ */
    .viewer-element .std-form input[type=text].form-control,
    .viewer-element .std-form input[type=tel].form-control,
    .viewer-element .std-form input[type=email].form-control,
    .viewer-element .std-form input[type=password].form-control,
    .viewer-element .std-form select.form-control,
    .viewer-element .std-form textarea.form-control {
        border-color: #04428f;
    }
    .viewer-element .std-form input[type=radio],
    .viewer-element .std-form input[type=checkbox],
    .viewer-element input[type=radio],
    .viewer-element input[type=checkbox] {
        border-color: #04428f;
    }
    .viewer-element .std-form [type=checkbox]:focus,
    .viewer-element .std-form [type=radio]:focus,
    .viewer-element [type=checkbox]:focus,
    .viewer-element [type=radio]:focus {
        // box-shadow: 0 0 0 2px #04428f;
    }
    .viewer-element .std-form input[type=radio]::before,
    .viewer-element .std-form input[type=checkbox]::before,
    .viewer-element input[type=radio]::before,
    .viewer-element input[type=checkbox]::before {
        color: #04428f;
    }
/* ------------------------
// BUTTONS
------------------------ */
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow,
.viewer-element .video-element .video-play-button,
.viewer-element .carousel-element .carousel-element-button,
.viewer-element .pagination .pagination-button,
.viewer-element .pagination a,
.viewer-element .form-button,
.viewer-element simple-video,
.viewer-element .button-flat {
            color: #ffffff !important;    background-color: #04428f !important;    border-color: #04428f !important;}
.viewer-element .video-element .video-element-cover::before,
.viewer-element .video-element simple-video .simple-video-button::before {
    color: #04428f;    border-color: #ffffff;}
.viewer-element .video-element .video-element-cover::after,
.viewer-element .video-element simple-video .simple-video-button::after {
    color: #ffffff;}
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow:hover,
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow:focus,
.viewer-element .carousel-element .carousel-element-button:hover,
.viewer-element .carousel-element .carousel-element-button:focus,
.viewer-element .video-element .video-play-button:hover,
.viewer-element .video-element .video-play-button:focus,
.viewer-element .pagination .pagination-button:hover,
.viewer-element .pagination .pagination-button:focus,
.viewer-element .pagination a:not([disabled]):hover,
.viewer-element .pagination a:not([disabled]):focus,
.viewer-element .form-button:hover,
.viewer-element .form-button:focus,
.viewer-element .button-flat:hover,
.viewer-element .button-flat:focus {
    color: #ffffff !important;    background-color: #2a5da2 !important;    border-color: #2a5da2 !important;}

.viewer-element .button-light {
            color: #04428f;    background-color: #ffffff;    border-color: #ffffff;}
.viewer-element .button-light:hover,
.viewer-element .button-light:focus {
    color: #2a5da2;    background-color: #ffffff;    border-color: #ffffff;}
.viewer-element .button-light.is-active,
.viewer-element .button-light.active {
    background-color: #04428f !important;
    border-color: #04428f !important;
    color: white !important;
}
.viewer-element .button-back,
.viewer-element .button-link {
            color: #04428f;}
.viewer-element .button-back:hover,
.viewer-element .button-back:focus,
.viewer-element .button-link:hover,
.viewer-element .button-link:focus {
    color: #1c88cb;}
/* ------------------------
// ACCOUNT
------------------------ */

.viewer-element .is-account-link-active {
    background-color: #04428f !important;
    color: white;
}
.is-account-link-active a {
    color: white !important;
}
.viewer-element .account-menu .account-element-link.is-account-link-active:hover,
.viewer-element .account-menu .account-element-link.is-account-link-active:focus {
    color: white !important;
}
.viewer-element .account-menu .account-element-link:not(.is-account-link-active):hover,
.viewer-element .account-menu .account-element-link:not(.is-account-link-active):focus {
    color: #04428f !important;
}
.account-menu .is-account-link-active a:hover {
    color: white !important;
}

/* ------------------------
// CMS
------------------------ */
    /* Element EDM */
    .viewer-element .edm-documents .edm-documents-element-date,
    .viewer-element .edm-documents .edm-documents-element-subtitle {
        color: #000
    }
    .viewer-element .edm-documents .edm-documents-element-link,
    .viewer-element .edm-documents .edm-documents-element-image {
        border-color: #04428f
    }

/* ------------------------
// FOOTER
------------------------ */
.viewer-element .footer {
    background-color: #fff;}
.viewer-element .footer p,
.viewer-element .footer a:not(.footer-social-link) {
    color: #000;}
.viewer-element .footer a:hover,
.viewer-element .footer a:focus {
    color: #000;}



/* ------------------------
// HEADER
------------------------ */
.viewer-element .header .header-menu-link:not(.button-flat) { color: #04428f;}
.viewer-element .header .header-burger i  { background-color: #04428f }
.viewer-element .header .button-flat.active { background-color: #04428f !important; }

.viewer-element .header .header-burger:hover i,
.viewer-element .header .header-burger:focus i {
    background-color: #04428f;
}
.viewer-element .header .header-menu-link.active:not(.button-flat),
.viewer-element .header .header-menu-link:not(.button-flat):hover,
.viewer-element .header .header-menu-link:not(.button-flat):focus {
    color: #04428f;
}
.viewer-element .header-top .header-top-menu-link:hover {
    filter: brightness(1.55);
}
/* ------------------------
// NEW HEADER
// NEW HEADER - top header
------------------------ */
            .viewer-element .header-top-nav-element ul {
            background-color: #ebf2f7;
        }
                .viewer-element .header-top {
            background-color: #04428f;
        }
        .viewer-element .header-top .header-top-nav-list > .header-top-nav-element > .header-new-extra-link,
        .viewer-element .header-top .header-top-nav-list > .header-top-nav-element > .header-top-nav-link {
            color: white;
        }
            .viewer-element .header-top .header-new-extra-link,
    .viewer-element .header-top .header-top-nav-link {
                    }
    .viewer-element .header-top .header-new-extra-link.active,
    .viewer-element .header-top .header-new-extra-link:focus,
    .viewer-element .header-top .header-new-extra-link:hover,
    .viewer-element .header-top .header-top-nav-link.active,
    .viewer-element .header-top .header-top-nav-link:focus,
    .viewer-element .header-top .header-top-nav-link:hover {
                    }
        
        /* ------------------------
// NEW HEADER - main header
------------------------ */
    @media only screen and (min-width: 768px) {
        .viewer-element .header-new.header-new-is-break-768 .header-main-nav-element ul {
            background-color: #e9f3f9;
        }
    }
    @media only screen and (min-width: 1024px) {
        .viewer-element .header-new.header-new-is-break-1024 .header-main-nav-element ul {
            background-color: #e9f3f9;
        }
    }
    @media only screen and (min-width: 1200px) {
        .viewer-element .header-new.header-new-is-break-1200 .header-main-nav-element ul {
            background-color: #e9f3f9;
        }
    }
        @media only screen and (min-width: 768px) {
        .viewer-element .header-new-is-break-768 .header-main,
        .viewer-element .header-new-is-break-768 .header-main .header-main-nav {
            background-color: #e9f3f9;
        }
    }
    @media only screen and (min-width: 1024px) {
        .viewer-element .header-new-is-break-1024 .header-main,
        .viewer-element .header-new-is-break-1024 .header-main .header-main-nav {
            background-color: #e9f3f9;
        }
    }
    @media only screen and (min-width: 1200px) {
        .viewer-element .header-new-is-break-1200 .header-main,
        .viewer-element .header-new-is-break-1200 .header-main .header-main-nav {
            background-color: #e9f3f9;
        }
    }
    
        @media only screen and (min-width: 768px) {
        .viewer-element .is-scrolling .header-new-is-break-768.header-new--classic-scroll-fixed .header-main,
        .viewer-element .is-scrolling .header-new-is-break-768.header-new--classic-scroll-fixed .header-main .header-main-nav {
            background-color: #e9f3f9;
        }
    }
    @media only screen and (min-width: 1024px) {
        .viewer-element .is-scrolling .header-new-is-break-1024.header-new--classic-scroll-fixed .header-main,
        .viewer-element .is-scrolling .header-new-is-break-1024.header-new--classic-scroll-fixed .header-main .header-main-nav {
            background-color: #e9f3f9;
        }
    }
    @media only screen and (min-width: 1200px) {
        .viewer-element .is-scrolling .header-new-is-break-1200.header-new--classic-scroll-fixed .header-main,
        .viewer-element .is-scrolling .header-new-is-break-1200.header-new--classic-scroll-fixed .header-main .header-main-nav {
            background-color: #e9f3f9;
        }
    }
    
    
    
    
    .viewer-element .header-main .header-new-lang-select {
         color: #04428f;    }
    .viewer-element .header-main .header-new-extra-link,
    .viewer-element .header-main .header-main-nav-link {
         color: #04428f;            }
    .viewer-element .header-main .header-new-extra-link:focus,
    .viewer-element .header-main .header-new-extra-link:hover,
    .viewer-element .header-main .header-new-extra-link.active,
    .viewer-element .header-main .header-main-nav-link:focus,
    .viewer-element .header-main .header-main-nav-link:hover,
    .viewer-element .header-main .header-main-nav-link.active {
         color: #1c88cb;            }
        .viewer-element .header-main [data-header-hassubmenu]::after {
        border-top-color: #04428f;
    }
    .viewer-element .header-main [data-header-noevents] [data-header-hassubmenu]::after {
        border-left-color: #04428f;
        border-top-color: transparent;
    }
            .viewer-element .header-main [data-header-hassubmenu]:hover::after {
        border-top-color: #1c88cb;
    }
    .viewer-element .header-main [data-header-noevents] [data-header-hassubmenu]:hover::after {
        border-left-color: #1c88cb;
        border-top-color: transparent;
    }
        .viewer-element .header-main .header-main-burger i {
        background-color: #000;
    }
                

/* pour mettre un BG de couleur */
@media only screen and (min-width: 1455px){

  .viewer-element .banner.banner--with-encart .banner-content {
      width: 85.1%;
  }
}
@media only screen and (min-width: 768px){
  .viewer-element .banner.banner--with-encart .banner-content {
    width: 83%;
  }
  .viewer-element .banner.banner--with-encart .banner-content {
      width: 85.3%;
  }
}

.col-sm-10{
	background: white;
 	padding-top:20px
}
.col-sm-5{
	background: white;
 	padding-top:20px
}
.col-sm-7{
	background: white;
 	padding-top:20px
}
.col-sm-3{
	background: white;
 	padding-top:20px
}
.viewer-element .article .article-container {
    background: white;
}
.viewer-element .vertical-spacing, .viewer-element .vertical-spacing-top  {
  margin-bottom: 50px;
}
.viewer-element .vertical-spacing ,.viewer-element .vertical-spacing-top {
  margin-top: 50px;
}


/* prob ZT qui prends la couleur du fond du site*/
.viewer-element .banner.banner--with-encart .banner-content{ 
 	background-color:#fff; 
    padding-bottom: 39px;
}

/* probleme couleur pagination qui repreds pas la couleur des boutons defini dans les paramètres su site*/
.viewer-element .pagination .current, .viewer-element .pagination .pagination-button, .viewer-element .pagination a{
	background-color: #04438f !important;
}


.viewer-element .contributions.closed-form .contributions-button{
	display:none;
}


/* nouveau titre */
  .viewer-element .wysiwyg .title-lvl-4, .viewer-element .text-element .title-lvl-4, .viewer-element .title-lvl-4{
    background: #2a5da2;
    padding: 10px;
    margin-left: 15px;
    display: inline-block;
}

.viewer-element .wysiwyg .title-lvl-5, .viewer-element .text-element .title-lvl-5, .viewer-element .title-lvl-5{
  	font-size: 17px;
    border-top: 9px solid #1c88cb;
    padding-top: 5px;
  	padding-left: 15px;
}

@media only screen and (min-width: 768px){
  .viewer-element .article .article-container {
      width: 83%;
  }
}